* html body{width: expression(document.documentElement.clientWidth < 960 ? "960px" : "auto");}
* html .visual h2{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.fiftyone.lu/media/layout/text-les.png', sizingmethod='crop');
}
* html .logo{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.fiftyone.lu/media/layout/logo.png', sizingmethod='crop');
}
.cufon-active .visual .text p cufon{
	line-height:0 !important;
	margin:0 !important;
	float: left;
}
.cufon-active .visual .text p{width: 100%;}
* html .drop .t{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.fiftyone.lu/media/layout/bg-drop-t.png', sizingmethod='crop');
}
* html #nav em{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.fiftyone.lu/media/layout/bg-drop-tr.png', sizingmethod='crop');
}
* html #nav .has-drop-hover span{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.fiftyone.lu/media/layout/bg-drop-tl.png', sizingmethod='crop');
}
* html .menu .active{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.fiftyone.lu/media/layout/bg-menu.png', sizingmethod='crop');
}
* html .calendar .c{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.fiftyone.lu/media/layout/bg-calendar.png', sizingmethod='crop');
}
* html .calendar .t{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.fiftyone.lu/media/layout/bg-calendar-t.png', sizingmethod='crop');
}
* html .calendar .b{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.fiftyone.lu/media/layout/bg-calendar-b.png', sizingmethod='crop');
}